<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="0bd29826983e58c2e2394665de8be3fa">
  <dict>
    <array key="extend_pages">
      <dict>
        <string key="packageName">com.huawei.android.tips</string>
        <string key="className">com.huawei.android.tips.oobe.OobeDetailActivity</string>
        <string key="contentproviderUri">content://com.huawei.android.tips.oobe/isNeedShow</string>
        <string key="extraInfo">query</string>
      </dict>
      <dict>
        <string key="packageName">com.huawei.hwread.dz</string>
        <string key="className">com.huawei.reader.launch.impl.hota.UpgradeGuideActivity</string>
        <string key="contentproviderUri">content://com.huawei.hwread.dz.hota.UpgradeProvider/is_update</string>
        <string key="extraInfo">call</string>
      </dict>
      <dict>
        <string key="packageName">com.huawei.hwupgradeguide</string>
        <string key="className">com.huawei.android.hwupgradeguide.page.FinalPageActivity</string>
      </dict>
    </array>
  </dict>
</config>